gnome/at-spi2-atk: add dep on at-spi2-core
[git/cygwin-packages/at-spi2-atk.git] / setup.hint
index 5aeaeec050bc97526912ed311893d31dd0b013f7..d84e324fbceb4bf8cafeffb64c3433e1ade959cb 100644 (file)
@@ -1,4 +1,4 @@
 category: Accessibility Gnome
-requires: libatk1.0_0 libdbus-glib_1_2 libdbus1_3 libgcc1 libglib2.0_0 libX11_6
+requires: at-spi2-core libatk1.0_0 libdbus-glib_1_2 libdbus1_3 libgcc1 libglib2.0_0 libX11_6
 sdesc: "AT-SPI/D-Bus GTK+ bridge"
 ldesc: "Next generation GNOME accessibility framework, based on D-Bus"
This page took 0.019525 seconds and 5 git commands to generate.